@charset "UTF-8";
.block--sitemap{
	margin-bottom:70px;
	border-bottom:solid 1px #e9e9e9;
}
/*--------------------------------------
	アイコンつき見出し
---------------------------------------*/
.hdr__icon {
	display:inline-block;
	*display:inline;
	*zoom:1;
	margin:-20px 0.3em -20px 0;
	width:39px;
	height:37px;
	vertical-align:middle;
	background:url(../img/icon_sitemap.png) no-repeat 0 0;
	background-size:39px auto;
}
.hdr__icon--searchshop{
	background-position:0 0;
}
.hdr__icon--searchproducts{
	background-position:0 -37px;
}
.hdr__icon--searchservice{
	background-position:0 -74px;
}
.hdr__icon--searchcontact{
	background-position:0 -111px;
}
.hdr__icon--searchcompany{
	background-position:0 -148px;
}
.hdr--sitemap{
	margin-bottom:0;
}
/*--------------------------------------
	ボタン
---------------------------------------*/
.sitemapBtn{
	display:block;
	padding:18px 38px 18px 22px;
	background:url(../img/icon_arr_r_sp_mgn.gif) no-repeat 100% 50%;
	background-size:28px auto;
	border-bottom:solid 1px #e9e9e9;
	text-decoration:none;
}
li:last-child > .sitemapBtn{
	border-bottom:none;
}